Detect version of libblkid and act accordingly.
[nfs-utils.git] / aclocal /
drwxr-xr-x   ..
-rw-r--r-- 1074 bsdsignals.m4
-rw-r--r-- 5189 kerberos5.m4
-rw-r--r-- 555 libblkid.m4
-rw-r--r-- 471 nfs-utils.m4
-rw-r--r-- 2102 tcp-wrappers.m4